/* SDILENE IKONY */
.rcp-tag {display:inline-block; width:5.6em; height:1em; text-indent:-99em; overflow:hidden; background:url('/o/recepty/icon/tag-recept.svg') no-repeat 0 50% / contain;}

.slider-star, .text ul.slider-star {display:flex; justify-content:space-between; align-items:center; width:5.8em; margin:0}
.slider-star li, .text .slider-star li, .art .slider-star li {flex:0 0 1em; display:block; width:auto; height:1em; min-height:0; margin:0; padding:0; background:url('/o/recepty/icon/icon-star-empty.svg') no-repeat 50% 50% / contain}
.slider-star-1 li:nth-child(1), .slider-star-2 li:nth-child(1), .slider-star-3 li:nth-child(1), .slider-star-4 li:nth-child(1), .slider-star-5 li:nth-child(1),
.slider-star-2 li:nth-child(2), .slider-star-3 li:nth-child(2), .slider-star-4 li:nth-child(2), .slider-star-5 li:nth-child(2),
.slider-star-3 li:nth-child(3), .slider-star-4 li:nth-child(3), .slider-star-5 li:nth-child(3),
.slider-star-4 li:nth-child(4), .slider-star-5 li:nth-child(4),
.slider-star-5 li:nth-child(5), .slider-star li.checked {background-image:url('/o/recepty/icon/icon-star-full.svg')}

.rcp {position:relative; display:inline-block; vertical-align:top; min-height:2.275em; padding:0 0 0 2.5em; line-height:1.4; text-align:left; background:no-repeat 0 50% / 2em 2em}
.rcp h4, .rcp p {margin:0; padding:0; font-size:81.25%}
.rcp h4 {font-weight:700}
.rcp-nh {font-weight:700; color:#533A23; background-image:url('/o/recepty/icon/icon-nutrition.svg')}
.rcp-nh p:after {content:''; display:inline-block; width:.7em; height:.7em; background:url('/o/recepty/icon/arrow-right.svg') no-repeat 50% 50%}
.rcp-kc, a.rcp-kc {font-weight:700; color:#533A23; background-image:url('/o/recepty/icon/icon-kitchencalculator.svg'); text-decoration:none}
a.rcp-kc:hover {text-decoration:underline}
.rcp-o0 {background-image:url('/u/icon/e11/error.svg') /* tuhe tridu muzu smazat, az ji smaze Orsin */}
.rcp-o1 {background-image:url('/o/recepty/icon/icon-cooking-level-easy.svg')}
.rcp-o2 {background-image:url('/o/recepty/icon/icon-cooking-level-medium.svg')}
.rcp-o3 {background-image:url('/o/recepty/icon/icon-cooking-level-hard.svg')}

.rcp-t {position:relative; width:1em; height:1em; border-radius:100%; overflow:hidden; background:#FFF}
.rcp-t30, .rcp-t31, .rcp-t32, .rcp-t33, .rcp-t34, .rcp-t35, .rcp-t36, .rcp-t37, .rcp-t38, .rcp-t39, .rcp-t40, .rcp-t41, .rcp-t42, .rcp-t43, .rcp-t44, .rcp-t45, .rcp-t46, .rcp-t47, .rcp-t48, .rcp-t49, .rcp-t50, .rcp-t51, .rcp-t52, .rcp-t53, .rcp-t54, .rcp-t55, .rcp-t56, .rcp-t57, .rcp-t58, .rcp-t59, .rcp-t60 {background-color:#DDD8D3}
.rcp-t:after {content:''; width:100%; height:100%; position:absolute; z-index:2; background:url('/o/recepty/icon/icon-timer.svg') no-repeat 50% 50%}
.rcp-t00:after, .rcp-t60:after {background-image:url('/o/recepty/icon/icon-timer-0.svg')}
.rcp .rcp-t {position:absolute; top:50%; left:0; margin:-.5em 0 0}
.rcp-t u {position:absolute; top:0; left:50%; width:50%; height:100%; overflow:hidden}
.rcp-t30 u, .rcp-t31 u, .rcp-t32 u, .rcp-t33 u, .rcp-t34 u, .rcp-t35 u, .rcp-t36 u, .rcp-t37 u, .rcp-t38 u, .rcp-t39 u, .rcp-t40 u, .rcp-t41 u, .rcp-t42 u, .rcp-t43 u, .rcp-t44 u, .rcp-t45 u, .rcp-t46 u, .rcp-t47 u, .rcp-t48 u, .rcp-t49 u, .rcp-t50 u, .rcp-t51 u, .rcp-t52 u, .rcp-t53 u, .rcp-t54 u, .rcp-t55 u, .rcp-t56 u, .rcp-t57 u, .rcp-t58 u, .rcp-t59 u, .rcp-t60 u {left:0; transform:rotate(180deg)}
.rcp-t u:before {content:''; position:absolute; height:100%; width:100%; border-radius:0 100px 100px 0; background:#DDD8D3; transform-origin:0 50%; transform:rotate(-180deg); box-shadow:0 0 2px #533A23; }
.rcp-t30 u:before, .rcp-t31 u:before, .rcp-t32 u:before, .rcp-t33 u:before, .rcp-t34 u:before, .rcp-t35 u:before, .rcp-t36 u:before, .rcp-t37 u:before, .rcp-t38 u:before, .rcp-t39 u:before, .rcp-t40 u:before, .rcp-t41 u:before, .rcp-t42 u:before, .rcp-t43 u:before, .rcp-t44 u:before, .rcp-t45 u:before, .rcp-t46 u:before, .rcp-t47 u:before, .rcp-t48 u:before, .rcp-t49 u:before, .rcp-t50 u:before, .rcp-t51 u:before, .rcp-t52 u:before, .rcp-t53 u:before, .rcp-t54 u:before, .rcp-t55 u:before, .rcp-t56 u:before, .rcp-t57 u:before, .rcp-t58 u:before, .rcp-t59 u:before {background:#FFF}
.rcp-t00 u:before, .rcp-t60 u:before {box-shadow:none}
.rcp-t01 u:before {transform:rotate(-174deg)}
.rcp-t02 u:before {transform:rotate(-168deg)}
.rcp-t03 u:before {transform:rotate(-162deg)}
.rcp-t04 u:before {transform:rotate(-156deg)}
.rcp-t05 u:before {transform:rotate(-150deg)}
.rcp-t06 u:before {transform:rotate(-144deg)}
.rcp-t07 u:before {transform:rotate(-138deg)}
.rcp-t08 u:before {transform:rotate(-132deg)}
.rcp-t09 u:before {transform:rotate(-126deg)}
.rcp-t10 u:before {transform:rotate(-120deg)}
.rcp-t11 u:before {transform:rotate(-114deg)}
.rcp-t12 u:before {transform:rotate(-108deg)}
.rcp-t13 u:before {transform:rotate(-102deg)}
.rcp-t14 u:before {transform:rotate(-96deg)}
.rcp-t15 u:before {transform:rotate(-90deg)}
.rcp-t16 u:before {transform:rotate(-84deg)}
.rcp-t17 u:before {transform:rotate(-78deg)}
.rcp-t18 u:before {transform:rotate(-72deg)}
.rcp-t19 u:before {transform:rotate(-66deg)}
.rcp-t20 u:before {transform:rotate(-60deg)}
.rcp-t21 u:before {transform:rotate(-54deg)}
.rcp-t22 u:before {transform:rotate(-48deg)}
.rcp-t23 u:before {transform:rotate(-42deg)}
.rcp-t24 u:before {transform:rotate(-36deg)}
.rcp-t25 u:before {transform:rotate(-30deg)}
.rcp-t26 u:before {transform:rotate(-24deg)}
.rcp-t27 u:before {transform:rotate(-18deg)}
.rcp-t28 u:before {transform:rotate(-12deg)}
.rcp-t29 u:before {transform:rotate(-6deg)}
.rcp-t30 u:before {transform:rotate(0)}
.rcp-t31 u:before {transform:rotate(6deg)}
.rcp-t32 u:before {transform:rotate(12deg)}
.rcp-t33 u:before {transform:rotate(18deg)}
.rcp-t34 u:before {transform:rotate(24deg)}
.rcp-t35 u:before {transform:rotate(30deg)}
.rcp-t36 u:before {transform:rotate(36deg)}
.rcp-t37 u:before {transform:rotate(42deg)}
.rcp-t38 u:before {transform:rotate(48deg)}
.rcp-t39 u:before {transform:rotate(54deg)}
.rcp-t40 u:before {transform:rotate(60deg)}
.rcp-t41 u:before {transform:rotate(66deg)}
.rcp-t42 u:before {transform:rotate(72deg)}
.rcp-t43 u:before {transform:rotate(78deg)}
.rcp-t44 u:before {transform:rotate(84deg)}
.rcp-t45 u:before {transform:rotate(90deg)}
.rcp-t46 u:before {transform:rotate(96deg)}
.rcp-t47 u:before {transform:rotate(102deg)}
.rcp-t48 u:before {transform:rotate(108deg)}
.rcp-t49 u:before {transform:rotate(114deg)}
.rcp-t50 u:before {transform:rotate(120deg)}
.rcp-t51 u:before {transform:rotate(126deg)}
.rcp-t52 u:before {transform:rotate(132deg)}
.rcp-t53 u:before {transform:rotate(138deg)}
.rcp-t54 u:before {transform:rotate(144deg)}
.rcp-t55 u:before {transform:rotate(150deg)}
.rcp-t56 u:before {transform:rotate(156deg)}
.rcp-t57 u:before {transform:rotate(162deg)}
.rcp-t58 u:before {transform:rotate(168deg)}
.rcp-t59 u:before {transform:rotate(174deg)}
/* SDILENE IKONY - END */

/* transformace do vypisu clanku */
.art-inforcp {margin:.5em 0 0; color:#533A23; line-height:1.1; font-size:81.25%}
.art-inforcp:after {content:''; display:block; clear:both}
.art-inforcp .rcp-tag, .art-inforcp .slider-star, .art-inforcp .rcp, .text .art-inforcp ul.slider-star {float:left; margin-right:1em; margin-bottom:.5em} 
.art-inforcp .rcp:last-child {margin-right:0}
.art-inforcp .rcp {min-height:1em; padding:0 0 0 1.4em; line-height:1; background-size:1em 1em}
.art-inforcp .rcp h4 {display:none}
.art-inforcp .rcp p {font-size:100%}
